<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6676e24787f6df4309a7e260e99231c">
  <dict>
    <!--2024-08-03 19:16:32.000-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2022-05-24 11:02:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 11:02:25.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 11:02:25.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 11:02:25.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
